﻿/* Begin Rotating Banner */	
	
    .item img{
        width:100% ;
        /*width:100%;*/
    }


#rotatorgroup { 
	position: relative ; 
	z-index: 0 ; 
	width: 100% ;
}	

.rotator {
   height:400px;
}

#rotatorgroup a{ 
	text-decoration:none ;
	color: white ;
	font-family: arial ; 
 	font-weight: bold ;
}	
	
#rotatorgroup .info {
	position: absolute ;
	bottom: 0 ;
	left: 0 ;
	background-color: #32557c ; 
	width: 100% ;
	padding-top: 18px ;
	padding-bottom: 10px ;
	font: normal 16px/12px Arial !important ;
	color: white ;
}	
	
#rotatorgroup .info h2 {
	margin: 0 ;
	padding: 0 ;
	padding-bottom: 10px ;
	color: white ;
	padding-left: 20px ;
    font-size:18px;
    font-weight:bold;
    line-height:12px;
}	

#rotatorgroup .info p {
	margin: 0 ;
	padding-right: 230px ;
	padding-bottom: 10px ;
	padding-left: 20px ;
	line-height:normal ;
    font-size:14px;
}

#rotatorgroup #rotbannav { 
	display: block ; 
	margin-left: 730px;
	margin-top: 340px;
	font-size: 18px;
	color: white;
	position:absolute;
	z-index: 99;
	padding: 5px;
}

#rotatorgroup #rotbannav a { 
	padding: 5px 8px;
	display: inline-block;
	border: 1px solid #FFF; 
	background: #32557c; 
	text-decoration: none; 
	margin: 7px; 
	font-family: arial; 
	color: white;
}

#rotatorgroup #rotbannav a.activeSlide { 
	color: #32557c; 
	background-color: #d0d2da;
}

#rotatorgroup #rotbannav a:hover { 
	background-color: #ECEDF0; 
	color: #32557c; 
}

/* Phone Size*/
@media screen and (max-width: 767px) {
    
    #rotatorgroup{
        width:auto;
    }

    #rotbannav{
        display:none  !important;
    }
    .rotator{
        width:auto !important;
    }
    .item{
        width:auto !important;
        height:auto ;
    }
    .item img{
        width:100%;
    }
    .info p{
        display:none;
    }

    #rotatorgroup .info h2{
        line-height:18px;
    }
}

/* Tablet Size*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
      #rotatorgroup{
        width:auto ;
    }
    
     #rotbannav{
        display:none  !important;
    }
    .rotator{
        width:auto !important;
    }
    .item{
        width:auto !important;
        height:auto ;
    }
    .item img{
        width:100% !important;
    }
}


/* End Rotating Banner */
